html, body {height:100%; padding:0; margin:0; font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; line-height:1.3;}
ul, ol {margin:0; padding:0; list-style:none;}
a {color:#208ade; text-decoration:none;}
/*a, button {outline:none;}*/
.link {font-weight:bold; line-height:1;}
.link > [class*="icon-arrow"] {font-size:7px; top:-1px;}
.clearfix:before, .clearfix:after {content:" "; display:table;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
.wrapper {max-width:930px; margin:0 auto;}
footer {min-height:0; color:#666666; background:#ffffff; font-weight:normal; font-size:12px;}
footer a {color:inherit; text-decoration:none;}
footer a:hover {text-decoration:underline;}
footer ul {height:50px; line-height:50px; overflow:hidden; text-align:justify; -ms-text-justify: distribute-all-lines; text-justify: distribute-all-lines;}
footer ul > li {display:inline-block; *display:inline; zoom:1; line-height:1;}
.stretch {width:100%; display:inline-block; font-size:0; line-height:0;}
.white_overlay {position:relative; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#666666; background: #fff;}
.white_overlay:after {
    content: "";
    display: block;
    clear: both;
}

.icon-google:before {content:"\e8a4";}
.icon-suncorp {text-indent:-9999px; background:url('../../img/LoginRegister/icon-suncorp.jpg') no-repeat 5px 4px; width:34px;}
.icon-suncorp:before {display:none;}

.login_section, #registration_form { display:none;}
.login_section.sign_in_box { display:block;}
.welcome_back .login_section.sign_in_box, .custom_section_open .login_section.sign_in_box { display:none;}
.custom_section_open.welcome_back .login_section.sign_in_box.force_open { display:block !important;}
.force_open { display:block !important;}
.login_section .force_hide { display:none;}

.login_section .register_section {margin: 0 -20px 15px; padding: 0 20px 15px; border-bottom: 1px dashed #bfbbbd;}
#register .icon-user-add {font-size: 18px;}

#login_page {background-position:center center; background-size:cover; background-repeat:no-repeat; min-height:100%; height:auto; margin-bottom:-50px; padding:0 0 55px 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#login_page img {max-width:100%;}
#login_page img.full_width {max-width:none; width:100%; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.postcode_img {margin:20px 0 5px 0;}
#login_page .notification_box {font-size:14px;}
#login_page .intro_text_box {float:left; width:100%; max-width:505px; color:#ffffff; position:relative; z-index:2;}
#login_page .intro_text_box .text {font-size:18px; line-height:1.3; overflow:hidden;}
#login_page .intro_text_box p {margin:0;}
#login_page .client_logo_holder {position:relative; z-index:3; height:150px;}
#login_page .client_logo {display:inline-block; *display:inline; zoom:1; /*margin:0 0 80px 0;*/ background:#ffffff; padding:20px; border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px;}
#login_page .client_logo.no_background {background: rgba(0,0,0,0) !important;}
#login_page .client_logo > img {display:block; max-width:210px; max-height:60px;}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #login_page .client_logo > img {
        /* target ie10 and ie11 */
        width:210px;
        height:60px;
    }
}

.lt-ie10 #login_page .client_logo > img {
    width:210px;
    height:60px;
}

.nav-v2 #login_page .client_logo > img {max-width:250px;}

#login_page .login_register_box {float:right; width:100%; max-width:340px; margin:0 0 50px 0; position:relative; z-index:2;}
#login_page .login_register_box > .inner {padding:30px 20px 30px 20px; font-size:12px; color:#666666; border-top: 8px solid;}
#login_page .login_register_box .title {font-size:18px; display:block; color:#283251; margin:0 0 10px 0;}
#login_page .login_register_box .subtitle {display:block; margin:0 0 10px 0;}
#login_page .login_register_box > .inner .itcss-loader {border-radius: 0 0 5px 5px;}

#login_page .overlay {display:none; opacity:0.95; filter:alpha(opacity=95); position:absolute; left:-20px; top:8px; right:-20px; bottom:-20px; background:#ffffff; z-index:100;}
#login_page #registration_form .overlay {top:-22px;}
#login_page #first_sign_in .overlay {top:8px;}
#login_page .loader {display:none; position:absolute; left:0; right:0; top:50%; margin-top:-30px; padding:70px 0 0 0; text-align:center; z-index:101;}
/*#login_page .loader img {display:block; margin:0 auto 10px auto; height:60px; width:60px;}*/

#login_page #first_sign_in {float:left; position:relative;}
#first_sign_in .circular_btn,  .identify_register_box .circular_btn{
    position:absolute; right:-156px; top:50%; margin-top:-30px; width:60px; height:60px; line-height:60px; color:#ffffff; font-size:14px; overflow:hidden;
    border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; text-align:center; font-weight:bold; text-transform:uppercase;
}
#first_sign_in .circular_btn > span, .identify_register_box .circular_btn > span {position:absolute; left:0; top:0; width:100%; height:100%; background:#ffffff; opacity:0.15; filter:alpha(opacity=15);}

.social_login {padding:0 20px 15px; margin:0 -20px 15px; border-bottom:1px dashed #bfbbbd;}
.login_btn {display:block; position:relative; background:#aa1133; color:#ffffff; font-size: 0; font-weight:bold; padding:0 15px 0 60px; height:40px; margin:5px 0 0 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.login_btn [class*="icon-"] {color:#FFFFFF; font-size:24px; position:absolute; left:0; top:0; bottom:0; line-height:40px; width:45px; text-align:center; border-right:1px solid #d5d2d6;}
.login_btn:before {content: ''; display: inline-block; vertical-align: middle; height: 100%;}
.login_btn > .login_btn_text {display: inline-block; vertical-align: middle; font-size: 12px;}

.login_btn.social_login_btn {height: auto; padding-top: 10px; padding-bottom: 10px;}
.login_btn.social_login_btn .social_btn_description {display: block; font-weight: normal; font-size: 9px; color:rgba(255,255,255,.65)!important;}
.login_btn.social_login_btn [class*="icon-"] {line-height: 48px;}


.customizable.login_btn {display:block; position:relative; color:#ffffff !important; font-weight:bold; padding:0 15px 0 65px; height:40px; line-height:40px; margin:5px 0 5px 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.customizable.login_btn .custom-icon {color:#FFFFFF; font-size:24px; position:absolute; left:0; top:0; bottom:0; line-height:40px; width:45px; text-align:center; border-right:1px solid #d5d2d6;}

.login_btn .icon-google { font-size:20px; }

.social_login > a:first-child {margin:0;}
#login_page .linkedin {background:#2c85b5;}
#login_page .facebook {background:#4863c4;}
#login_page .google {background:#c84137;}
#login_page .yammer {background:#0072C6;}
#login_page .suncorp {background:#0d4046;}
#login_page .vodafone {background:#e31b0e;}

.login_register_box .get_access_text {display:block; text-align:right; margin:15px 0 0 0;}
.login_register_box .help_link {font-size:12px; padding:20px 0 0 0; text-align: center; clear: both;}
.login_register_box .help_link a {font-size:12px; font-weight: bold;}
.login_register_box .career_offer_box { position:absolute; right:425px; bottom:0; width:485px; font-size:12px; padding:10px; margin:0;}
.login_register_box .career_offer_box p {margin:0;}
.login_register_box .career_offer_box a {color:inherit; text-decoration:underline;}

/* In case the subtitle text is replaced */
.intro_text_box.moved-sub {padding-bottom: 20px;}
.intro_text_box.moved-sub .text {padding-bottom: 20px;}
.intro_text_box.moved-sub .career_offer_box {width: 485px; font-size: 12px; padding: 10px;}

/*Form styling*/
input[type=text], input[type=password] {display:block; font-size:12px; background:#ffffff; width:100%; height:34px; line-height:34px; padding:0 10px; color:#666666; border:1px solid #cccccc; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.field.error .form-field-error {margin-left:0;}
form .field {margin:10px 0 0 0;}
form .field .error_text {display:none; color:#FF0000; font-size:12px; margin:3px 0 0 0;}
form .field:first-child {margin:0;}
form .field .error_text a {color:inherit; text-decoration:underline;}
form .password_visibility_holder {position:relative; padding:0 120px 0 0;}
form .field label.password_visibility {
    position:absolute;
    right:0;
    top:0;
    height:34px;
    line-height:30px;
    border:1px solid #cccccc;
    width:120px;
    border-left:none;
    background:#ffffff;
    padding:0 0 0 26px;
    font-size:11px;
    cursor:pointer;
    margin: 0;
    border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}

form .field .password_visibility:before,
form .field .password_visibility:after {
    margin: 8px 0 0 10px;
}

form .field .password_visibility > span {display: inline-block; vertical-align: middle; line-height: 10px; margin:0 0 0 5px;}
form .password_visibility_holder .ez-checkbox {top:-1px; vertical-align:middle;}
form .password_visibility_holder input[type=text], form .password_visibility_holder input[type=password] {border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px;}

form .field > span.value {display:block; font-size:12px; background:#ffffff; width:100%; height:34px; line-height:34px; padding:0 10px; color:#666666; border:1px solid #cccccc; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
form .field select {width:100%;}

.checkbox_relative {display:block; position:relative; padding:0 0 0 30px;}
.checkbox_relative .ez-checkbox {position:absolute; left:0; top:0;}

form .button.button-green {/*width:50%;*/ margin:15px 0 0 0; font-size:14px; padding:10px 18px; box-shadow:none;}
form .button.button-green.full_width {width:100%;}
form .button.button-green[disabled] {opacity:0.3; filter:alpha(opacity=30);}

form .password-strength-meter {font-size:10px; margin:10px 0 0 0; left:0; width:100%;}
form .password-strength-meter span.value {display:none;}
form .password-strength-meter span.bar {background:#ffffff; width:100%;}
form .password-strength-meter span.bar span {width:100%;}
form .password-strength-meter.password-very-strong span.bar span {width:100%;}
.field_placeholder { color: #aaa; }

fieldset.form {display:block; padding:0; border:none; margin:0;}
fieldset.form .form-buttons {margin:10px 0 0 0 !important;}

.password_strength > .line {display:block; height:6px; background:#ffffff;}

#captcha {margin-top:10px !important;}
#captcha .form-field-error {margin-bottom: 20px !important;}
.action_btns_holder {margin:20px 0 0 0;}
.action_btns_holder > .link {float:left; position:relative; top:13px;}
.action_btns_holder .button-green {float:right; margin:0 !important;}

.login_form {display:none; position:relative;}
.login_form .close_form {position:absolute; right:-4px; top:-25px; padding:5px; font-size:14px; color:#beb6b2; cursor:pointer;}
.login_form .close_form:hover {color:#666666;}
.login_form .field.clearfix label[for=remember_user]  {float:left;}
.login_form .field.clearfix .link {float:right; position:relative; top:2px;}
#forgot_password {font-size:12px;}
#forgot_password_right {font-size:12px; float:right !important; margin-top:5px; }

.login_options_container {margin: 10px 0 0;}

.forgot_pass .field.clearfix .link {float:right; position:relative; top:10px;}

.form-field-error {padding:7px 0; position:relative; margin:0;}
.error_message {position:relative; margin:5px 0 0 0;}
label[for="sComms"] {display:block; position:relative; margin:0 0 -15px 25px; top:-15px;}
.step3 label[for="sGender_M"] {display:block;}
.step3 .ez-radio {top: 3px; margin: 0 5px 0 0;}

/*welcome back section*/
.session_expired .title .user {font-weight:normal; font-size:17px;}
.single_social_login {height:80px; line-height:80px; background:#aa1133; position:relative; padding:0 0 0 77px; margin:0 0 10px 0; color:#ffffff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; overflow:hidden;}
.single_social_login > [class*="icon-"] {position:absolute; left:0; top:0; bottom:0; width:66px; text-align:center; border-right:1px solid #ffffff; font-size:40px; line-height:80px;}
.single_social_login > img {display:inline-block; *display:inline; zoom:1; vertical-align:middle; height:57px; width:57px; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%;}
.single_social_login > span {display:inline-block; *display:inline; zoom:1; vertical-align:middle; font-size:16px; margin:0 0 0 10px; max-width:140px; line-height:1.3;}
/*.single_social_login.facebook {background:#4863c4;}*/

/*forgotten password*/
.login_register_box .forgotten_password .get_access_text {margin:10px 0 0 0;}
.forgotten_password label {color:#333333;}
.forgotten_password .title {font-size:20px;}
.forgotten_password button {width:50%; margin:15px 0 0 0; font-size:14px; padding:10px 18px; box-shadow:none;}
#identify_in_scheme.identify_register_box{float: left;}
/*reset password*/
.reset_password form .password.field {margin:5px 0 0 0;}
.reset_password label {color:#333333;}

.circular_shadow {
    position:fixed; top:0; bottom:0; left:0; right:40%; z-index:1;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMyYjJiMmIiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzNCUiIHN0b3AtY29sb3I9IiMxZTFlMWUiIHN0b3Atb3BhY2l0eT0iMC40MyIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-radial-gradient(center, ellipse cover,  rgba(43,43,43,0.65) 0%, rgba(30,30,30,0.43) 34%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(43,43,43,0.65)), color-stop(34%,rgba(30,30,30,0.43)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(43,43,43,0.65) 0%,rgba(30,30,30,0.43) 34%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(43,43,43,0.65) 0%,rgba(30,30,30,0.43) 34%,rgba(0,0,0,0) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(43,43,43,0.65) 0%,rgba(30,30,30,0.43) 34%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(43,43,43,0.65) 0%,rgba(30,30,30,0.43) 34%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a62b2b2b', endColorstr='#00000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#captchaResetPassword {padding-top:10px}
.social_how_it_works {display: none;}

/* REGISTRATION */
#registration_form {position:relative; font-size:12px;}
#registration_form .close_form {position:absolute; right:-20px; top:-20px; padding:5px; font-size:14px; color:#beb6b2; cursor:pointer;}
#registration_form .step2 img {margin:20px 0; display:block;}
#registration_form .terms_holder {margin:20px -20px 0 -20px; padding:20px 20px 0 20px; border-top:1px dashed #b9b9ba;}

#registration_form .steps > li {display:none; position:relative;}
#registration_form .steps > .step1 {display:block;}

#registration_form .step3 .selectBox-dropdown {width:100%!important;}
#registration_form .step3 .field textarea {box-sizing:border-box;width:100%;}

/*.final_message_holder {margin:-20px 0 0 0;}*/
.final_message_holder h3 {margin:0;}
.final_message_holder .button {margin:0 0 10px 0;}
.final_message_holder > div > [class*="icon-"] {display:none;}
.final_message_holder fieldset {border:none; padding:0;}

/*custom datepicker*/
div.datepicker {width:100% !important; font-size:12px;}
div.datepicker table {width:100%;}
/*.datepickerContainer table table > thead {border:1px solid #cccccc;}*/
div.datepicker th {color:#666666;}
div.datepicker a {color:#666666; cursor:pointer;}
td.datepickerNotInMonth a {color:#cccccc;}
tbody.datepickerDays td.datepickerSelected {background:#208ade;}
tbody.datepickerDays td.datepickerSelected a {color:#ffffff;}
.datepickerGoPrev, .datepickerMonth, .datepickerGoNext {height:30px; background:#f2f2f2;}
.datepickerMonth {font-size:14px;}
.datepickerGoPrev a, .datepickerGoNext a {color:#208ADE !important; font-size:9px; padding:0 10px;}
.datepickerMonths a, .datepickerYears a {height:48px; line-height:48px; width:auto;}
.datepickerGoPrev a:before {
    content:"\e76c"; font-family: 'fonticons_rg'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; position:relative; top:1px;
    -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
.datepickerGoPrev a.datepickerDisabled:before, .datepickerGoNext a.datepickerDisabled:before {display: none;}
.datepickerGoPrev span {display:none;}
td.datepickerDisabled {background:#E7E7E7;}
td.datepickerDisabled a, td.datepickerDisabled a:hover {color:#B6B6B6;}
td.datepickerDisabled.datepickerNotInMonth a, td.datepickerDisabled.datepickerNotInMonth a:hover {color:#B6B6B6;}

.datepickerGoNext a:before {
    content: "\e76b"; font-family: 'fonticons_rg'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; position:relative; top:1px;
    -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
.datepickerGoNext span {display:none;}

div.datepicker {min-height:186px;}
.datepicker .datepickerContainer {width:100%; min-height:176px; position:static; background:#ffffff; border:1px solid #cccccc; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; overflow:hidden;}
.field.error .datepicker .datepickerContainer {border-color:#FF9393;}
.datepickerContainer thead .datepickerDoW {text-align:center; height:20px; line-height:20px; background:#f4f4f4;}
.datepickerContainer .datepickerDoW th {text-align:center; border:1px solid #cccccc; border-left:none;}
.datepickerContainer .datepickerWeek {border:1px solid #cccccc; background:#f4f4f4;}

.datepickerDays td {width:14.28%; border:1px solid #cccccc; border-left:none;}
.datepickerMonths td {border:1px solid #cccccc; border-left:none; width:25%;}
.datepickerYears td {border:1px solid #cccccc; border-left:none;}
.datepickerDays a {width:100%; height:20px; line-height:20px; text-align:center; padding:0;}
.datepicker [class*="datepickerBorder"] {display:none;}
.datepicker .datepickerBorderT {position:static; display:block; height:3px;}
div.datepicker table table > tbody a:hover {background:#208ade; color:#ffffff;}
/*custom datepicker*/

.tab_btns_holder {display:none; overflow:hidden;}
.tab_btns_holder > .tab_button {
    position:relative;
    color:#208ade;
    font-weight:bold;
    font-size:14px;
    width:50%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    float:left;
    padding:10px 0 10px 0;
    text-align:center;
    border-left:1px solid #cccccc;

    border-top:8px solid;
}
.tab_btns_holder > .tab_button:first-child {border-left:none;}
.tab_btns_holder > .tab_button.disabled .brand_line {background:#f4f4f4 !important;}
/*\ REGISTRATION \*/

/* verification */
#verification fieldset {border:none; padding:0; margin:0;}
#verification .form-buttons {margin:0 !important;}
#verification .form-field {margin-bottom:15px;}
#verification p:not(.form-field-error) {margin:0;}

#security_event {min-height:180px;}
#security_event .loader, #security_event .overlay {display:block;}
#security_event .form-buttons {margin:10px 0 0 0 !important;}
#security_event .button {margin-bottom:0;}
/*#security_event label[for="form_sVerification"] {display:none;}*/
#security_event p:not(.form-field-error) {margin:0;}
#security_event .form-field-desc-important {display:none;}
/* end of verification */

.lang-selector-holder {
    display: block;
    position: absolute;
    top: 0;
    width: 240px;
    height: auto;
    border-radius: 0 0 5px 5px;
    padding: 20px 0;
    margin: 0;
    text-align: center;
    overflow: visible;
}
.lang-selector [class*="icon-globe"] {vertical-align: middle; position: relative; top: -1px;}

.lt-ie10 footer {position:relative; z-index:1;}
.lt-ie8 footer a {line-height:50px; text-align:left; text-justify:none; -ms-text-justify:none; color:#666666;}
.lt-ie8 footer ul {text-align:center;}
.lt-ie8 footer ul > li {text-align:center; width:20%;}
.lt-ie8 form input[type=text], .lt-ie8 form input[type=password] {width:280px;}
.lt-ie8 form .password_visibility_holder input[type=text], .lt-ie8 form .password_visibility_holder input[type=password] {width:150px;}
.lt-ie8 form .password_visibility {top:1px; width:119px;}
.lt-ie8 form .password_visibility .ez-checkbox {top:0;}
.help_link {display:none;}
#livechat-compact-container {display:none;}
.login_register_box .sign_in_box.login_section .get_access_text p {display:inline;}


.mailcheck_suggestion {
    margin: 5px 0 0;
    font-size: 12px;
}
.mailcheck_suggestion a {font-weight: bold;}

/* Responsive */
@media only screen and (min-width:971px) {
    .lang-selector-holder .lang-options {margin: 0; left: auto; right: -20px;}
    .lang-selector-holder .lang-options:before, .lang-selector-holder .lang-options:after {left: 165px;}
}

@media only screen and (max-width:970px){
    #login_page {padding:0 20px 55px 20px;}
    #login_page .client_logo {display:block; text-align:center;}
    #login_page .client_logo > img {display:inline-block; *display:inline; zoom:1;}
    #login_page.no_logo .client_logo_holder {height:40px;}
    #login_page .intro_text_box, #login_page .login_register_box {float:none;}
    #login_page .login_register_box {max-width:420px;}
    #login_page > .wrapper {max-width:420px;}
    .single_social_login > span {max-width:220px;}
    #login_page .intro_text_box .text {font-size:14px; margin:0 0 10px 0; max-height:none;}
    #login_page #first_sign_in {float:none; margin:0 0 150px 0;}
    #first_sign_in .circular_btn {/*top:auto; bottom:-107px; right:50%; margin:0 -30px 0 0;*/ display:none;}
    .login_register_box .career_offer_box {position:static; width:auto; margin:115px 0 0 0;}
    footer {padding:0 10px;}
    .tab_btns_holder {display:block;}
    .tab_section {display:none;}
    #first_sign_in.tab_section {display:block;}
    .intro_text_box.moved-sub .career_offer_box {width: auto;}
    .identify_register_box {display: block; float: none;}
    .identify_register_box .circular_btn{display: none;}
    .lang-selector-holder {position: static; display: block; width: auto; margin: -5px 0 0 0; padding: 15px 0 10px 0;}
}

@media only screen and (max-width:430px){
    .single_social_login > span {max-width:140px;}
}

@media only screen and (max-width:380px){
    #login_page {padding:0 20px 55px 20px;}
    #login_page .client_logo_holder {height:145px;}
    #login_page.no_logo .client_logo_holder {height:40px;}
    footer .wrapper {max-width:300px; text-align:center; height:100px;}
    footer ul > li {margin:0 10px;}
    .single_social_login > img {width:40px; height:40px;}
    .single_social_login > span {max-width:105px; font-size:14px;}

    .action_btns_holder > .link {float: none; position: static;}
    .action_btns_holder .button-green {display: block; float: none; width: 100%; margin: 5px 0 0 0 !important;}
}
/*\ Responsive \*/





.forgot_pass_placeholder {padding: 30px 0 0; text-align: center;}
.forgot_pass .field.clearfix .forgot_pass_placeholder .link {float: none; top:0;}


.itcss-form-field-date select.date-field-day,
.itcss-form-field-date .selectboxit-container.date-field-day {
    /*max-width: 75px;*/
    max-width: 26%;
    margin: 0 2% 0 0;
    float: left;
}
.itcss-form-field-date select.date-field-month,
.itcss-form-field-date .selectboxit-container.date-field-month {
    max-width: 42%;
    float: left;
}
.itcss-form-field-date select.date-field-year,
.itcss-form-field-date .selectboxit-container.date-field-year {
    max-width: 28%;
    float: right;
}

.itcss-form-field-date select.active {
    max-width: none !important;
}




.itcss-form-field-date {
    visibility:collapse;
    font-size: 0;
}
.itcss-form-field-date * {
    visibility:visible;
}




.account_recovery_page .wrapper {
    position: relative;
    z-index: 2;
}

.account_recovery_page .dark_overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
}

.account_recovery_page #login_page .client_logo_holder {
    margin: auto;
    max-width: 340px;
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}
.account_recovery_page  #login_page .client_logo {
    display: block;
}
.account_recovery_page  #login_page .client_logo img {
    margin: auto;
}


.account_recovery_page  #login_page .client_logo_holder .lang-selector-holder {
    position: relative;
    width: 100%;
    margin-top: -5px;
}


.account_recovery_page #login_page .login_register_box {
    float: none;
    margin: 0 auto 50px;
}

.account_recovery_page footer {
    position: relative;
    z-index: 2;
}

.account_recovery_page .new_password_tips_list {
    margin: initial;
    padding-left: 40px;
    list-style: initial;
}


@media only screen and (max-width: 970px) {
    .account_recovery_page  #login_page .client_logo img {
        display: block;
    }

    .account_recovery_page #login_page .client_logo_holder {
        max-width: 420px;
    }
}



.itcss-form {
    border: none;
    padding: 0;
    margin: 0;
}

.account-recovery-link {
    display: inline-block;
    margin: 20px 0 0;
}

.reset_account_login_link {margin: 0 auto 30px; border-radius: 5px; background: #f2f2f2; padding: 10px 20px; max-width: 300px; font-size: 12px;}
.reset_account_back {margin: 30px -20px -30px; border-radius: 0 0 5px 5px; background: #f2f2f2; padding: 10px 20px;}
.account_recovery_page .submit-button {width: 100%;}

.account_recovery_page #login_page .password-hints {margin: 20px 0 0;}
.account_recovery_page #login_page .password-hints p {margin: 0 0 10px; font-size: 12px;}
.account_recovery_page #login_page .password-hints ul {padding: 0 0 0 20px; font-size: 12px;}

.account_recovery_page #login_page .itcss-form-field-description {position: relative;}
.account_recovery_page #login_page .password-strength-meter {
    position: absolute;
    width: 100%;
    top: 5px;
    left: 0;
    margin: 0;
    padding: 0;
    height: 6px;
}
.account_recovery_page #login_page .password-strength-meter span.bar span {border-radius: 3px;}
